Subject: Home-made dynamo !

From: [email-masked] (Jean Parent)
Date: Mon, 11 Sep 1995 23:09:55 GMT

Many time some guy's as I do myself was asking about books on how to made
dynamo, I just find in a science library in Ottawa, a real good book ;

The Homebuilt Dynamo.
"Dynamo design and construction with ceramic magnets"
By  Alfred T. Forbes
Forbes publised it himself, it's a big hard cover book.
It a step-by-step construction of a Low Speed Generator. ( arround 300 to
700 RPM )

I intend to try it soon I can, it's quite illustrated with photos and easy
to understand. It's give at 300 RPM , 12 volt at 28 amps DC. 336 watts ,
and at 520 RPM , 24 volt at 28 amps DC. , 670 watts. Not bad for an
home-made one.

Maby Jade Mountain have that book, ask them at ; [email-masked]

Good luck.

Jean